
CREATE TABLE [MIG_OBJ_CATEG_INST](
	[ZZ_ID] [int] NOT NULL,
	--[DB_ZZ_ID] [smallint] NOT NULL,
	--[ZZ_COUNTER] [smallint] NOT NULL,
	[OBJECT_TYPE] [smallint] NOT NULL,
	[OBJECT_ID] [varchar](40) NOT NULL,
	[OBJECT_REV] [varchar](6) NOT NULL,
	[CATEGORY_ID] [varchar](16) NOT NULL,
	[ATTR_NAME] [varchar](80) NOT NULL,
	[ATTR_STRING_VALUE] [varchar](255) NOT NULL,
	[ATTR_NUMERIC_VALUE] [float] NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
 CONSTRAINT [PK_MIG_OBJ_CATEG_INST_IDX] PRIMARY KEY CLUSTERED 
(
	[ZZ_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]



